#headerWrapper #header{padding:0 5px 3px;
height: 70px;
}
#header #weather {
height: 58px;
}
#weather .ccLocation {
text-align: left;
padding-top: 0px;
}
#weather .ccTemp {
text-align: left;
padding-left: 5px;
}
#weather .ccIcon {
text-align: right;
top: -61px;
padding-right: 7px;
}
#weather .ccIcon img {
padding-right: 5px;
}
#headerWrapper .weatherImage img {
padding-bottom: 3px;
padding-top: 7px;
}
#weather .ccCondition {
padding-left: 35px;
text-align: center;
width: 123px;
}
#weather section {
padding-left: 13px;
}

/*#nav li.topNavItem a, #nav li.subNavItem a {
  display: block;
  margin: 0;
  padding: 6px 10px;
  width: auto;
}*/